/*stats widget desktop iOS devices*/
@supports (-webkit-touch-callout: none) {
    .stats-div-wrapper{
        padding-bottom:1.5rem;
    }
}
/*mobile iOS devices*/
@media not all and (min-resolution:.001dpcm) {
    @supports (-webkit-appearance:none) {
        @media (min-width: 768px) and (max-width: 900px) {
            .stats-widget-title {
                font-size: 1.2rem;
                font-weight: 900 !important;
                line-height: normal;
                margin-top: -20px;
            }
        }
    }
}

/*landscape iOS devices*/
@media not all and (min-resolution:.001dpcm) {
    @supports (-webkit-appearance:none) {
        @media (max-width: 1440px) and (orientation: landscape) {
            .stats-widget-title {
                font-size: 1.3rem !important;
                font-weight: 900 !important;
                line-height: normal;
            }

            .stats-div-wrapper{
                padding-bottom:1.5rem;
            }
        }
        @media(max-width:1370px) and (orientation: landscape){
            .stats-widget-title {
                margin-top: -20px !important;
            }
            .stats-block .stats-widget-title {
                margin-top: unset !important;
            }
            .stats-block .stats-widget-image {
                height: unset;
            }
        }
        @media (max-width: 800px) and (orientation: landscape) {
            .stats-widget-title {
                margin-top: 0px !important;
                font-size: 1.9rem !important;
            }
            .stats-widget-image{
                height:unset !important;
            }
            .stats-block .stats-widget-title {
                margin-top: 0 !important;
                font-size: 1.9rem !important;
            }

        }
        @media (width: 812px) and (orientation: landscape) {
            .stats-widget-title {
                margin-top: 0px !important;
                font-size: 1.9rem !important;
            }
            .stats-widget-image{
                height:unset !important;
            }
            .stats-block .stats-widget-title {
                margin-top: 0 !important;
                font-size: 1.9rem !important;
            }
        }
        @media(max-width: 740px) and (orientation:landscape) {
            .stats-widget-image img {
                width: 50px !important;
            }
            .stats-block .stats-widget-image img {
                width: 50px !important;
            }
        }
        /* ipad Mini Landscape */
        @media (width:1024px) and (resolution: 163dpi) {
            .stats-widget-title{
                font-size: 1.5rem !important;
            }
        }
    }
}
/*  All IPAD devices and layouts */
@media only screen and (device-width: 768px) {
    .stats-widget-title{
        font-size: 1.25rem!important;
    }
}

@media(min-width:768px) and ( max-width: 1100px) and (orientation: landscape){
    .streak-widget .card.space-left{
        margin-left:unset !important;
    }

    .space-right{
        margin-right:unset !important;
    }
}

/*Footer IOS */
@supports (-webkit-touch-callout: none) {
    /* CSS specific to iOS devices */
    .logo-text{
        width: 320px;
        height: 70px;
    }
    @media(max-width: 1668px) and (min-width:576px){
        .logo-text{
            width:320px;
            height:50px
        }
    }
    #subNav .fa-chevron-down,
    .accordion-header svg {
        display: none;
    }
}

@media not all and (min-resolution:.001dpcm) {
    @supports (-webkit-appearance:none) {
        .logo-text {
            width: 320px;
            height: 70px;
        }
    }
}

/* Safari 11+ */
@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) and (stroke-color:transparent) {
    .stats-widget-image img {
        width: 18%;
        height: 100px;
    }
}}

/* Portrait and Landscape */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (-webkit-min-device-pixel-ratio: 2) {
    #fulltext-search {
        margin-top: 0.26em;
    }
}

/* ----------- iPad Pro 12.9" ----------- */

/* Portrait and Landscape */
@media only screen
and (min-device-width: 1024px)
and (max-device-width: 1366px)
and (-webkit-min-device-pixel-ratio: 2) {
    #hero-w-overlay {
        height: calc(100vw * (630 / 1000)) !important
    }
}


@media only screen
and (min-device-width: 322px)
and (max-device-width: 365px)
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: portrait) {
    .card-title {
        font-size: 1.35rem
    }
}

@media only screen
and (device-width: 414px)
and (device-height: 896px)
and (-webkit-device-pixel-ratio: 2) {
    .card-title {
        font-size: 1.35rem
    }
}

@media only screen
and (device-width: 375px)
and (device-height: 812px)
and (-webkit-device-pixel-ratio: 3) {
    .card-title {
        font-size: 1.35rem
    }
}


/* Portrait */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) {
    #fulltext-search {
        margin-top: 0.26em;
    }
}

/* Image Grid fixes for Apple Devices */
@media only screen
and (-webkit-min-device-pixel-ratio: 2)
and (-webkit-min-device-pixel-ratio: 1){
    .landing-page-grid .card {
        max-height: 400px;
    }
}
